RubyGems Navigation menu

card-mod-airbrake 1.0

a card mod to send error messages to airbrake

Versions:

  1. 1.0 - September 13, 2017 (4,5 ko)

Dépendances de Runtime (2):

  • airbrake ~> 6.2
  • card ~> 1.9
  • Propriétaires:

    Auteurs:

    • Ethan McCutchen, Philipp Kühl

    Total de contrôle SHA 256:

    c931306a2cc7bbd4d9377a8475609294e0dc45753ffac2d13da666e7d0537678

    Total de téléchargements 1 966

    Pour cette version 1 966

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licenses:

    GPL-2.0, GPL-3.0

    Version de Ruby requise: >= 2.3.0

    Liens: